.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 150px;
    height: 300px;
    padding: 40px 20px;
	position: relative;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  150px;
    height: 300px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 150px;
    height: 90px;
	list-style: none outside none;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 15px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 40px;
    left: 172px;
    width: 32px;
    height: 132px;
    cursor: pointer;
    background: transparent url(../images/next.jpg) no-repeat;
	background-position: center top;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 40px;
    left: 172px;
    width: 32px;
    height: 132px;
    cursor: pointer;
    background: transparent url(../images/prev.jpg) no-repeat;
	background-position: center bottom;
}

div.vertical-cursor {
    background: url("../images/cursor.jpg") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 36px;
    left: 186px;
    position: absolute;
    top: 172px;
    width: 4px;
}


div.content {
    margin-left: 8px;
    margin-top: 6px;
    overflow: hidden;
    position: relative;
    z-index: 10;
}

div#big-image{
	float:left;
}

.hidden{
	display:none;
}

div.gallery{
	float:left;
	margin-top:-40px;
}

.small_images{
	cursor:pointer;
}
.mycarousel{
	height:300px;
	list-style-image: none;
	list-style-type: none;
}
.mycarousel li {
	list-style-image: none;
	list-style-type: none;
	background-image: none;
}
